/* 
Theme Name: DI Moderna 
Description: Childtheme 
Author: Designers Inn 
Template: di-basis 
Version: 2.0
*/
/* special-elite-regular - latin */
@font-face {
  font-family: 'Special Elite';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/special-elite-v8-latin-regular.eot'); /* IE9 Compat Modes */
src: local('Special Elite Regular'), local('SpecialElite-Regular'),
       url('/fonts/special-elite-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/special-elite-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/special-elite-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/special-elite-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/special-elite-v8-latin-regular.svg#SpecialElite') format('svg'); /* Legacy iOS */
}


.center{text-align: center; margin: 0 auto 0 auto;}

.mobile_menu_bar et_pb_header_toggle et_toggle_fullscreen_menu {
    color: #ffffff;
}
/*
.qc-cmp2-container, .qc-cmp2-persistent-link {
	display: none !important;
}*/